<nav class="navbar navbar-expand-sm bg-white">
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link">
                <img src="../../assets/images/sepio-logo.png" class="headerSepioLogoLeft" title="Click here for go to home page" (click)="gotoHome();">
            </a>
        </li>
    </ul>
    <ul class="nav navbar-nav navbar-right">
        <li class="nav-item">
            <div class="dropdown al-user-profile">
                <a class="profile-toggle-link dropdown-toggle nav-link" data-toggle="dropdown" aria-expanded="false">
                    <img src="../../../assets/images/notification.svg" class="headerSepioLogoRight" title="Click here for custom notification page" (click)="gotoCustomNotification();">
                </a>
            </div>
        </li>
        <li class="nav-item">
            <div class="dropdown al-user-profile">
                <a class="profile-toggle-link dropdown-toggle nav-link" data-toggle="dropdown" aria-expanded="false">
                    <img src="../../../assets/images/logout.svg" class="headerSepioLogoRight" title="Click here to logout" (click)="logout();">
                </a>
            </div>
        </li>
    </ul>
</nav>